## gcc-m68k-gnu 1.0-1

=== debian/changelog ===
gcc-m68k-gnu (1.0-1) unstable; urgency=low

  * Initial release.

 -- Edward Brocklesby <ejb@debian.org>  Fri,  4 Sep 1998 13:10:07 +0200

Local variables:
mode: debian-changelog
End:
