=== debian/control ===
Source: gcc-m68k-gnu
Section: devel
Priority: extra
Maintainer: Edward Brocklesby <ejb@debian.org>
Standards-Version: 2.5.0

Package: gcc-m68k-gnu
Architecture: m68k
Depends: gcc (>= 2.7.2.3), binutils
Recommends: g++ (>= 2.91.60)
Description: Cheap cross-compiler for GNU/Hurd.
 This is a "cheap" cross-compiler based on the existing gcc and g++
 from Debian 2.1, ready to do cross-compilation for the GNU/Hurd (m68k). The
 only change is the specs file. Everything else is symlinks and wrappers.
